# Generated by Django 4.0.6 on 2022-07-20 18:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('books', '0002_remove_book_book_cover_remove_book_is_in_print_and_more'),
    ]

    operations = [
        migrations.CreateModel(
            name='Magazine',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=200, unique=True)),
                ('release_cycle', models.CharField(max_length=200)),
                ('description', models.TextField(null=True)),
                ('image', models.URLField(blank=True, null=True)),
            ],
        ),
    ]
